@charset "utf-8";
/*----- 通用样式开始-------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, form, input, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; word-break: break-all; }
body { font-family:  "微软雅黑"; font-size: 14px; line-height: 160%; color: #000; background-color: #fff; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 16px; }
img { border: 0; vertical-align: middle; }
em, i { font-style: normal; }
ins { text-decoration: none; }
ul, li, ol, dt, dd, dl { list-style: none; outline: none; }
input, button, select, textarea { outline: 0; }
table { border-collapse: collapse; border-spacing: 0 }
a { outline: none; text-decoration: none; cursor: pointer; }
html, body { height: 100%; }
html { width: 100%; min-width: 1200px; } 
a:link, a:visited { color: #222; }
a:hover, a:active { color: #f0393f; text-decoration: underline; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix {  zoom: 1;}

.elips, .elips li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.elips2, .elips2 li { word-break: break-all; display: -webkit-box; /*! autoprefixer: off */
-webkit-box-orient: vertical; /* autoprefixer: on */ -webkit-line-clamp: 2; overflow: hidden; }



/*----- 头部样式开始-------*/
.cajTop { background:#fff;  }
.headerMid { background-color: #fff; height: 70px;}
 .cajhead { width: 1200px; margin: 0px auto ; display: flex; justify-content: space-between;height: 50px; padding-top: 10px; } 
 .cajlogo { float: left; height: 36px; padding-top: 8px; }
 .cajlogo a.logo_link{ display: inline-block; font-size: 22px; color: #fff; text-decoration: none; }
 /* .cajlogo a.logo_link img { height: 36px; vertical-align: middle; transform: translateY(-4px);} */
 .leftline { border-left: 1px solid #ddd; margin-left: 20px; padding-left: 20px;} 
 .navlist { float: right; }
 .navlist li { float: left; margin: 0px 15px;}
 .navlist li a { display: block; line-height: 36px; font-size: 16px; position: relative; padding: 0px 5px; position: relative; box-sizing: border-box; color: #fff;}
 .navlist li.active a { color: #fff; text-decoration: none;  }
 .navlist li.active a::before { background-color: #fff; width: 100%; height: 3px; font-size: 1px; overflow: hidden;  display: block; position: absolute; left: 0px ; bottom: 0px; content: " "; border-radius: 3px;  }
 .navlist li a:hover { color: #cafdff; text-decoration: none; transition: all 0.2s ease;}
/*----- 二级页面头部样式开始-------*/
 .cajSubPage { background-color: #fff; border-bottom: 1px solid #e0e1e2;}
 .cajSubPage .navlist li.active a::before { bottom: -20px;}

/*----- 尾部样式开始-------*/
.cajfoot { background-color: #f7f8fa;}
.cajfootMid { width: 1200px; margin: 0px auto; padding-top: 30px; }
.cajfoot .footleft { width: 295px; float: left; height: 144px; box-sizing: border-box; border-right: 1px solid #d3d7de; padding-top:10px ; }
.footleft .cajlogo_subscript { margin-top: 30px; padding-left: 45px; }
.footright { float: left; padding-left: 50px;}
.footUL  li{  float: left; width: 200px;}
.footUL .rtit { color: #222;}
.footUL  li a,.footUL  li p { color: #495770; display: block; line-height: 30px; position: relative;}
.footUL  li.twoline { width: 250px;}
.footUL  li.threeline { width: 400px;}
.footUL  li.threeline .gray { color: #aaa; margin: 0px 3px;}
.footUL  li a:hover { color: #ff5f19; }
.footUL p.foot_qqhide { cursor: pointer; color: #495770;}
.footUL p.foot_qqhide span { display: none;  background: url(../images/footer/caj_qq2.png) no-repeat 0px 0px; background-size: contain; width: 80px; height: 80px; border-radius: 8px; position: absolute; z-index: 999; border: 2px solid #fff; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2); }
.footUL p.foot_qqhide:hover span { display: block; right:  0px; top: 0px;  }


.cajfooTop { padding: 30px 0px; border-bottom: 1px solid #ddd; overflow: hidden;}
.cajfootBot {padding: 30px 0px 40px 0px; color: #495770; line-height: 24px; position: relative; font-size: 12px;}
.cajfootBot img.caj_kxwz { position: absolute; right: 0px; top: 30px;}
.cajfootBot p a {color: #495770; margin: 0px 5px; }
.cajfootBotP span { margin-right: 20px;}
.cajfootBot p a:first-child { margin-left: 0px;}
/*----- 面包屑 -------*/
.location {  width: 1200px; margin: 0px auto; padding: 20px 0px; font-size: 16px; color: #555555; }
.location a { color: #1e3a6c;}
.location em { color: #777;}

/*----- 返回顶部-------*/
.return_top {
    display: none;
    width: 36px;
    height: 36px;
    text-align: center; 
    box-sizing: border-box;
    padding-top: 5px;
    border-radius: 4px;
    border: 1px solid #ccc;   
    position: fixed;
    right: 100px;
    bottom: 100px;
    cursor: pointer;
    background-color: #eee;
    fill: #666;
}
 

/* 登录状态显示样式 */
 
.cajNav { display: flex; align-items: center;}
 .navlist { float: none; }
 /* 登录状态显示样式 */
 .cajlogin { margin-left: 30px; position: relative;}
 /* .cajlogin::before { content: ""; width: 1px; height: 16px; background-color: #999; position: absolute; left: -20px; top: 50%; transform: translateY(-50%); } */
 .cajlogin { margin-left: 30px; position: relative; display: flex; align-items: center;}
 .cajlogin span.bkInfo { font-size: 12px; color: #666;background: url(../images/head/organize.pn) no-repeat left center; background-size: 14px 14px; display: inline-block; padding:0 8px 0px 18px; max-width: 80px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

  a.login_btn_a { display: inline-block; padding: 0px 10px; border:1px solid #F2923D;
   color: #ff5a00  ; background-color:rgba(255, 255, 255, .2) ;  text-decoration: none; cursor: pointer;border-radius: 4px;   font-size: 14px; }
 a.login_btn_a:hover {  transform: translateY(-1px); transition: all .3s ease-in-out;  box-shadow: 0px 5px 5px rgba(153,153,153,.2); }
 a.login_btn_a:visited { color:#ff5a00; }

 /* .login_userInfo { display: flex; align-items: center; gap: 5px; color: #333; font-size: 14px; }
    .login_userInfo svg { fill:var(--PrimayOrange01); transform: translateY(1px); } */
.login_userInfo { background: url(../images/head//user.png) no-repeat left center; background-size: 30px 30px; padding-left:35px;  display: inline-block; height: 36px; line-height: 36px; color: #333; font-size: 14px;  }





 




